<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */

/**
{assign var="test" value=1}
{while ($test <= 5)}
{assign var="test" value="`$test+1`"}
jo
{endwhile}
*/

function smarty_compiler_endwhile($tag_arg, &$smarty) {
   return "}";
}

?>